<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Berenice Aparicio Zúñiga</title>
<meta name="Description" content="03 Formulario.html">
    
 <style>
    .container{
     width: 800px;
     margin: auto;
    }
    div, header, nav, main, footer, section, article, sidebar{
        border: 1px solid gray;
        margin: 2px;
        padding: 2px
    }
     main{background: pink;   }
     section{ background: #F9F5C9;}
     article{ background: #E2E2E2;}
     
</style>

</head>

<body>
    
    <div class="container">
        <!-- Etiquetas semánticas -->
        <!-- Encabezado -->
        <header>Encabezado</header>
        <!-- Menú -->
        <nav>
            <ul>
                <li>Opción</li>
                <li>Opción</li>
            </ul>
        </nav>
        <!-- Zona de información -->
        <main>Zona de información</main>
        <section>
            <article>Artículo</article>
            <dl><!--data list-->
                <dt>Término</dt> <!--Enunciar un término -->
                <dd>Descripción</dd> <!--Describir el término-->
                <dt>Término</dt>
                <dd>Descripción</dd>
                <dt>Término</dt>
                <dd>Descripción</dd>
            </dl>
        </section>
        <section>
            <article>Artículo
                <!-- Formulario -->
                <form action="">
                    <label for="nombre">Nombre</label>
                    <input type="text" name="nombre" id="nombre">
                    <br>
                    <label for="email">E-mail</label>
                    <input type="email" name="email" id="email">
                    <br>
                    <label for="genero">Genero</label>
                    <input type="radio" name="genero" id="">Hombre
                    <input type="radio" name="genero" id="">Mujer
                    <br>
                    <label for="pais">Pais</label>
                    <select name="" id="">
                        <option value="">-Seleccione una opción</option>
                        <option value="">México</option>
                        <option value="">Canada</option>
                        <option value="">Estados Unidos</option>
                        <option value="">Otro</option>
                    </select>
                    <br>
                    <br>
                    <button type="submit">Enviar</button>
                </form>
            </article>
        </section>
        <!-- Pie -->
        <footer>Pie</footer> 
    </div>
    
</body>
</html>
